package com.fs.im.service;

import com.fs.im.dto.*;

public interface IImService {

    MsgResponseDTO sendMsg(MsgDTO msg);

    AccountImportResultDTO accountImport(AccountImportDTO dto);

    AccountCheckResultDTO  accountCheck(AccountCheckDTO dto);

    void addAccount(Long userId,String faceUrl,String nick);
}

